pkgbase = mkinitcpio-aoe-utils
	pkgdesc = tools for AoE root support in mkinitcpio
	pkgver = 20211126
	pkgrel = 1
	url = https://gitlab.com/jamin.collins/mkinitcpio-aoe-utils
	arch = x86_64
	license = MIT-0
	source = 65-aoe.rules
	source = initcpio-install-aoe
	source = initcpio-hook-aoe
	md5sums = 01acda437f29451c54deb9ffbe877f18
	md5sums = 5f614fdc62e3a44e2c1fdfe01955b18f
	md5sums = afc422d76e3b47ba7eb6035dc339d87c

pkgname = mkinitcpio-aoe-utils
